{
  "verseBefore": "Tol tii akoh Kadraq e pơơh xlok, măn xing huuy Kadraq lier vlôh poop xieh vaar plaa mưưl. Mamưưt Kadraq tađnaah rưk đaji mot hngơy tuôôy ni xaraal tađnaah yưk.\n\n\\ts\\*",
  "verseAfter": "e pơh xlok tol ti akoh ku Kadraq, ji muuyq poop xieh vaar plaa mưưl vlôh xing huuy Kadraq, măn ma mot Kadraq yôôych đaji mot hngơy tađnah rưk tuôôy ni xaraal tađnah yưk.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 1,
  "activeVerse": 16,
  "modifiedTimestamp": "2023-07-24T10:21:23.033Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 1,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
